ASP.NET 5, MVC 6, Entity Framework 7 (Core 1.0) cover image

ASP.NET 5, MVC 6, Entity Framework 7 (Core 1.0)